Content-type: text/html; charset=UTF-8

# x2godbadmin

Section: X2Go Server Admin Tool (8)
Updated: Aug 2023
Index Return to Main Contents

## NAME

x2godbadmin - X2Go Server Database Administrator

## SYNOPSIS

x2godbadmin <options>

## DESCRIPTION

x2godbadmin is used to set up the initial X2Go session database and perform other maintenance tasks on the X2Go server's database.

x2godbadmin must be run with root privileges.

## AUTHOR

This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).

## Index

NAME
SYNOPSIS
DESCRIPTION
AUTHOR

This document was created by man2html, using the manual pages.
Time: 17:52:57 GMT, February 18, 2025